package com.cheng.bole.ui.fragment.search

import com.chad.library.adapter.base.BaseQuickAdapter
import com.chad.library.adapter.base.viewholder.BaseViewHolder
import com.cheng.bole.R

class HistoryKeywordAdapter: BaseQuickAdapter<String, BaseViewHolder>(R.layout.listitem_search_history) {
    override fun convert(holder: BaseViewHolder, item: String) {
        holder.setText(R.id.tv_name, item)
    }
}